body      { background: #e19e35; color:#273b2f; } 
a    { color:#273b2f;}
h1   { color:#000; padding:10; font-size: 24px; line-height: 28px; text-align: center; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
h2   { color:#fff; padding:10; font-size: 18px; line-height: 20px; text-align: center; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
        border-width: 1px; border-color: #fff #e19e35 #fff #e19e35; border-style: solid; }
h3   { color:#000; padding:5;  font-size: 12px; line-height: 14px; text-align: center; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
h4   { color:#fff; padding:5;  font-size: 16px; line-height: 18px; text-align: center; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
       border-width: 1px; border-color: #fff #e19e35 #fff #e19e35; border-style: solid; }
h5   { color:#000; padding:2;  font-size: 14px; line-height: 14px; text-align: left; font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif'; }
img.photos { border-width:1px 1px 1px 1px; border-color: #fff #fff #afa #afa; outset #aaffaa; padding:3; }

th.p { border: 1px; padding: 7px 7px 7px 7px; border-color: #e19e35 #e19e35 #ffffff #e19e35; border-style: dashed;}
td.p { border: 1px; padding: 7px 7px 7px 7px; border-color: #e19e35 #ffffff #e19e35 #ffffff; border-style: dashed;}
td.q { border: 1px; padding: 7px 7px 7px 7px; border-color: #e19e35 #ffffff #e19e35 #e19e35; border-style: dashed;}
#content { inline-block; margin-left: 2px; margin-right: 2px; margin-top: 3px; margin-bottom: 2px; padding: 20px 20px 10px 5px; 
           color: #273b2f; border: 0px solid #cccccc; }
#content p { margin-top: 0; color: #000; text-align: left; font: 10px tahoma,arial,helvetica, sans-serif; padding-left: 50px; } 
#content p.center { text-align: center; } 

#bottom { clear: both; width: 100%; padding-top: 25px; padding-bottom: 5px; height: 30px; margin: 0 auto; color: #fff; text-align: center;
          text-transform: none; font: 12px arial, helvetica, sans-serif; }
#bottom p { line-height: 18px; list-style-type: none; display: inline; font-size: 14px; font-family: arial, helvetica, sans-serif; }
